.page-template-page-article .portal-main-categories,
.page-template-page-news .portal-main-categories{
  margin-bottom: 0;
}
@media (min-width: 700px) {
    .page-template-page-article h2, .heading-size-2 {
        font-size: 3.5rem;
        margin-top: 20px;
    }
}
.page-content-news{
  background: #F9F9F9;
  padding-top: 30px;
}

.single-content-news{
  padding-bottom: 50px;
}
.page-news-api .ui-tabs-nav{
  margin: 0;
}
.page-news-api .back-navigation-wrapper{
  padding-bottom: 0;
}
.item-news-inner-first{
  margin-bottom: 10px;
}
.img-hover-zoom{
  position: relative;
  height: auto;
  overflow: hidden;
  padding-top: 75%;
  background-position: 50% 50%;
  background-size: cover;
  display: block;
}
.premium-blog-post-outer-container{
    padding: 10px 0;
}
.img-hover-zoom img{
  right: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  top: 0;
  position: absolute;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: "object-fit: cover;";
}
.img-hover-zoom:before{
  position: absolute;
  content:'';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 5px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
  transition: 0.5s ease-in-out;
  z-index: 1;
}
.premium-blog-post-outer-container .image-hover{
  border:2px solid transparent;
  transition: 0.5s ease-in-out;
  border-radius: 5px;
  overflow: hidden;
}
/*.premium-blog-post-outer-container .item-news:hover .image-hover{
  border-color: #FF834E;
  transition: 0.5s ease-in-out;
}*/
/*News*/
.list-box-news{
  width: 100%;
  display: flex;
  gap: 20px;
  flex-direction: row;
  padding: 0px 0 50px;
}
.box-news-50{
  max-width: 50%;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
}
.item-news-inner{
  width: 100%;
  display: flex;
  gap: 20px;
  flex-direction: row;
}
.item-news-inner .box-image-thumbnail{
  max-width: 30%;
  -ms-flex-preferred-size: 30%;
  flex-basis: 30%;
  transition: 0.5s ease-in-out;
}

.item-news-inner .box-news-content{
  max-width: 70%;
  -ms-flex-preferred-size: 70%;
  flex-basis: 70%;
  border-bottom: 1px solid #D7D7D6B2;
}
.item-news-inner .title{
  margin: 0 0 6px;
  line-height: 1.2;
}
.item-news-inner .title a{
  font-size: 20px;
  font-weight: 600;
  color: #1A1A1A;
  text-decoration: none;
  display: block;
  transition: 0.5s ease-in-out;
}
.item-news-inner .date-news{
  color: #FF834E;
  font-style: italic;
  margin-bottom: 5px;
  margin-top: 5px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}

.item-news-inner .desc{
  color: #6D6D6D;
  font-weight: 500;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.item-news:hover .img-hover-zoom:before{
  opacity: 0;
  transition: 0.5s ease-in-out;
}
.item-news:hover .item-news-inner .title a{
  color: #FF834E;
  transition: 0.5s ease-in-out;
}
/*.item-news:hover .image-hover{
  transform: translateX(2px);
  transition: 0.5s ease-in-out;
}
*/
.box-image-thumbnail-first{
  position: relative;
}
.box-image-thumbnail-first .box-content-img{
  position: absolute;
  bottom: 0;
  padding: 30px;
  width: 100%;
  left: 0;
  height: 200px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.80) 100%);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  border-radius: 5px;
    overflow: hidden;
}
.box-image-thumbnail-first .title-news{
  z-index: 9;
}
.box-image-thumbnail-first .title{
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin: 0;
  max-width: 85%;
  line-height: 1.2;
  z-index: 9;
}
.box-image-thumbnail-first .title a{
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  font-weight: 700;
  display: block;
}

.box-image-thumbnail-first .readmore{
  display: flex;
  padding-top: 15px;
  justify-content: space-between;
  z-index: 9;
}
.box-image-thumbnail-first .readmore .link-readmore{
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  font-family: 'Tw Cen MT Condensed Extra';
}
.box-image-thumbnail-first .readmore .link-readmore svg{
  width: 14px;
  height: auto;
  margin: 0;
  transition: 0.5s ease-in-out;
}
.box-image-thumbnail-first .readmore .date-news{
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  font-style: italic;
  font-weight: 600;
}

.box-news-content-desc{
  margin-top: 10px;
  color: #6D6D6D;
  font-weight: 500;
  font-size: 16px;
}
.item-news:hover .box-image-thumbnail-first .readmore .link-readmore{
  color: #FF834E;
}
.box-image-thumbnail-first .readmore .link-readmore svg path{
  transition: 0.5s ease-in-out;
}
.item-news:hover .box-image-thumbnail-first .readmore .link-readmore svg{
  margin-left: 5px;
  transition: 0.5s ease-in-out;
}
.item-news:hover .box-image-thumbnail-first .readmore .link-readmore svg path{
  fill: #FF834E;
  transition: 0.5s ease-in-out;
}

.box-image-thumbnail-first .img-hover-zoom {
    padding-top: 63%;
}

.other-news-bottom{
  background: #F8F8F8;
  padding: 50px 0;
}
.box-other-news h2{
  margin: 0 0 10px;
  text-align: center;
  font-size: 30px;
  color: #1A1A1A;
  text-transform: uppercase;
  font-family: 'Tw Cen MT Condensed Extra';
}
.box-other-news .box-news-content{
  margin-top: 10px;
}
.box-other-news .title-news .title a{
  font-size: 18px;
}
.title-news .title {
  margin: 0;
  line-height: 1.2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.title-news .title a{
  font-size: 20px;
  font-weight: 700;
  color: #1A1A1A;
  text-decoration: none;
  display: block;
  transition: 0.5s ease-in-out;
}
.item-news:hover .title-news .title a{
  color: #FF834E;
  transition: 0.5s ease-in-out;
}
.title-news .date-news{
  color: #FF834E;
  font-style: italic;
  margin-top: 5px;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}
.custom-container-news{
  max-width: 1280px;
}
.item-news-inner-first .title-news{
  display: none;
}
.view-more-news{
  text-align: center;
  margin-top: 20px;
}
.view-more-news.button-box a::after{
  margin-left: 0;
}
.view-more-news.button-box a:hover::after{
  margin-left: 0px;
  width: 30px;
}
.footer-background-section{
  display: none !important;
}
.inner-page-banner.header-video::before {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 100%;
    top: 0px;
}
.header-video .video-bg {
  position: relative;
  width: 100%;
/*  height: 100vh;*/
  overflow: hidden;
}

.header-video .video-bg video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: -1;
}
.slider-wrapper .splide__track{
  padding-top: 5px;
}
.slider-box-wrapper,
.video-slider-wrapper{
    transition: 0.5s ease-in-out;
}
.slider-box-wrapper:hover,
.video-slider-wrapper:hover {
    /*background: rgba(242, 244, 246, 0.65);
    border-color: transparent !important;*/
    transform: translateY(-5px);
    transition: 0.5s ease-in-out;
}
.video-slider-wrapper:hover .video-wrapper{
  border-color: transparent !important;
}
.video-slider-wrapper:hover h3 a{
    color: #FF834E;
}
.video-slider-wrapper:hover .right-views a{
    color: #F34E19;
}
.video-slider-wrapper .right-views a svg{
  width: 14px;
  height: auto;
  margin: 0 5px 0;
  transition: 0.5s ease-in-out;
}
.video-slider-wrapper:hover .right-views a svg{
  margin-left: 10px;
  transition: 0.5s ease-in-out;
}
.video-slider-wrapper:hover .right-views a svg path{
  fill: #F34E19;
}
.slider-box-wrapper:hover .pink-button a {
    background: #FF834E !important;
}
.video-slider-wrapper .slider-play-btn{
  transition: 0.5s ease-in-out;
}
.video-slider-wrapper:hover .slider-play-btn{
  background: #FF834EE5;
  transition: 0.5s ease-in-out;
}
.arrow-slide-custom .splide__arrows .splide__arrow{
    background: transparent;
}
.arrow-slide-custom .splide__arrows .splide__arrow svg{
    display: none;
}
.arrow-slide-custom .splide__arrows .splide__arrow.splide__arrow--prev{
    background: url('../../../assets/images/arrow-left.svg') no-repeat center center;
    background-size: cover;
    width: 16px;
    height: 22px;
    left: 0;
}
.arrow-slide-custom .splide__arrows .splide__arrow.splide__arrow--next{
    background: url('../../../assets/images/arrow-right.svg') no-repeat center center;
    background-size: cover;
    width: 16px;
    height: 22px;
    right: 0;
}
 .portal-main-categories .serv-news img{
  transform: scale(0.8);
  position: relative;
  top: 3px;
 }
.item-news-inner-first .box-news-content-desc .desc {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

@media only screen and (max-width: 848px){
  .custom-list-news .title-news a{
    font-size: 20px;
  }
  .arrow-slide-custom {
    padding: 0 20px;
  }
  .box-news-50 {
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .list-box-news {
    flex-direction: column;
    gap: 0;
  }
  .premium-blog-post-outer-container {
    padding: 6px 0;
}
}
@media only screen and (max-width: 767px){
  .em-becomeMember-banner{
    background-position-x: 45%;
  }
  .item-news-inner {
    gap: 10px;
  }
  .item-news-inner .title a {
    font-size: 14px;
  }
  .item-news-inner .date-news {
    margin: 4px 0 0;
    font-size: 10px;
  }
  .item-news-inner .desc {
   display: none;
  }
  .img-hover-zoom {
    padding-top: 68%;
  }

  .box-image-thumbnail-first .box-content-img {
    padding: 20px;
  }
  .box-image-thumbnail-first .title a {
    font-size: 16px;
  }
  .box-image-thumbnail-first .readmore .link-readmore{
    font-size: 15px;
  }
  .box-image-thumbnail-first .readmore .date-news {
    font-size: 10px;
  }
  .box-news-content-desc {
    font-size: 13px;
  }
  .other-news-bottom .img-hover-zoom {
      padding-top: 65%;
  }
  .title-news .title a {
    font-size: 16px;
  }
  .title-news .date-news {
    font-size: 11px;
  }
  .item-news-inner .box-image-thumbnail {
    max-width: 45%;
    -ms-flex-preferred-size: 45%;
    flex-basis: 45%;
  }
  .item-news-inner .box-news-content {
      max-width: 55%;
      -ms-flex-preferred-size: 55%;
      flex-basis: 55%;
  }
  .item-news-inner-first .title-news{
    display: block;
  }
  .item-news-inner-first .box-content-img{
    display: none;
  }

  .page-template-page-news .portal-main-categories {
      margin-bottom: 15px;
  }
  p.desc{
    margin-top: 3px;
  }
  .title-news .title {
    -webkit-line-clamp: 4;
  }
  .button-box a{
    white-space: nowrap;
  }
  .home .list-box-news{
    padding-bottom: 30px;
  }
  .box-other-news .title-news .title a {
    font-size: 16px;
}
}
